




<!DOCTYPE html>
<html class="no-js" lang="en" prefix="og: https://ogp.me/ns#">
  <!-- Added by HTTrack --><meta http-equiv="content-type" content="text/html;charset=utf-8" /><!-- /Added by HTTrack -->
<head>
    
    <link href="497-keysight-technologies-technical-experts-discuss-demonstrate-latest-electromagnetic-compatibility-techniques-signal-integrity-solutions-at-emc-2017.1" rel="canonical">
    
    <meta charset="utf-8">
    <meta name="csrf-param" content="authenticity_token" />
<meta name="csrf-token" content="4cqxUoZBmVwVMqIMo4tHZHgJkYPvyCIXYgrHCq7WhnRUCcHiHLKAbZbo1znXoT75PjqkD56QXt0M+U3igKrOCw==" />

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="timestamp" value="2024-12-25 22:30:55 -0500">
    <meta name="description" content="What:   Keysight’s electromagnetic and signal and power integrity experts will be available at the 2017 IEEE International Symposium on Electromagnetic Compatibility, Signal and Power Integrity (EMC 2017) to discuss a range of topics, including:          Standards-compliant EMI measurements using signal analyzer-based diagnostics to 44 GHz and higher, with an external mixer          Millimeter-wave support using the N9038A MXE EMI receiver          Pre-compliance measurement/diagnostic evaluation using the N6141A EMI measurement application with an X-Series signal analyzer          Simulating emission levels versus frequency using 3D EMPro . . ." />
    <meta name="keywords" content="signal integrity, power integrity, electromagnetic, compatibility," />
    
    <link rel="alternate" type="application/xml" title="Signal Integrity Journal  RSS Feed" href="../other/articles" />
    
    <meta property="og:title" content="Keysight Technologies to Demonstrate Latest EMC &amp;amp; Signal Integrity Solutions at EMC 2017" />
<meta property="og:description" content="Keysight’s electromagnetic and signal and power integrity experts will be available at the 2017 IEEE International Symposium on Electromagnetic Compatibility, Signal and Power Integrity (EMC 2017) to discuss a range of topics." />
<meta property="og:url" content="497-keysight-technologies-technical-experts-discuss-demonstrate-latest-electromagnetic-compatibility-techniques-signal-integrity-solutions-at-emc-2017.1" />
<meta property="og:image" content="../jpg/emc2017_logo8683.jpg" />
<meta property="og:image:width" content="200" />
<meta property="og:image:height" content="162" />
<meta property="og:type" content="Article" />

<meta name="twitter:title" content="Keysight Technologies to Demonstrate Latest EMC &amp;amp; Signal Integrity Solutions at EMC 2017" />
<meta name="twitter:description" content="Keysight’s electromagnetic and signal and power integrity experts will be available at the 2017 IEEE International Symposium on Electromagnetic Compatibility, Signal and Power Integrity (EMC 2017) to discuss a range of topics." />
<meta name="twitter:image" content="../jpg/emc2017_logodea8.jpg" />
<meta name="twitter:card" content="summary" />

    <meta property="og:title" />
<meta property="og:description" />
<meta property="og:url" />
<meta property="og:type" content="Website" />

    <meta content="true" name="has-log-view" />
    <title>Keysight Technologies’ Technical Experts Discuss, Demonstrate Latest Electromagnetic Compatibility Techniques, Signal Integrity Solutions at EMC 2017 | 2017-08-03  | Signal Integrity Journal</title>
    <link rel="stylesheet" media="screen" href="../css/applicationfb77.css" />
    <link rel="stylesheet" media="screen" href="../css/froalafb77.css" />
      <link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin>
<link href='http://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,400italic,700' rel='stylesheet'>

    
    
    
    <script src="../js/jade.default.minfb77.js"></script>
<script src="../js/applicationfb77.js"></script>
    <script type="text/javascript">
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
        (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
        m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','../js/analytics.js','ga');

      ga('create', 'UA-78855267-1', 'auto');

      

</script>
  
<script>

    



      ga('send', 'pageview');

      
</script>

    
<!-- dataLayer scripts, place in head before GTM snippet -->
<script>var dataLayer = window.dataLayer || [];</script>
    <script type="text/javascript">
      dataLayer.push({"id":497,"topics":["EMC/EMI","Industry News"],"title":"Keysight Technologies to Demonstrate Latest EMC \u0026 Signal Integrity Solutions at EMC 2017","page_type":["articles"],"date_posted":"08/03/2017","gated":false,"registered":false,"author":[],"sponsored":false});
    </script>

<script>typeof window.dataLayer[0] === 'object' && !('page_type' in window.dataLayer[0]) && window.dataLayer.push({"id":497,"topics":["EMC/EMI","Industry News"],"title":"Keysight Technologies to Demonstrate Latest EMC \u0026 Signal Integrity Solutions at EMC 2017","page_type":["articles"],"date_posted":"08/03/2017","gated":false,"registered":false,"author":[],"sponsored":false});</script>
<!-- End dataLayer -->

<!-- Google Tag Manager -->
<script>
//<![CDATA[
  (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
  new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
  '../gtm5445.html'+i+dl;f.parentNode.insertBefore(j,f);
  })(window,document,'script','dataLayer','GTM-TGFRZQGR');
//]]>
</script>
<!-- End Google Tag Manager -->

    <script>
  window.epub = window.epub || {};

    window.epub['AD_HISTORY_ENABLED'] = false;
</script>

      <script>
  var googletag = {
    cmd: []
  };
</script>
<script src="../txt/f.txt"></script>
<script>
  var targeting = JSON.parse("{\"page_name\":\"keysight_technologies_to_demonstrate_lat\",\"topic\":[\"emc_emi\",\"industry_news\"],\"reg_user\":\"false\",\"id\":\"497\"}");

  // Initialize GoogleTagSetup after the menu loads
  $(function() {
    require(['bundle/dfp-ads.bundle'], function(GoogleTagSetup) {
      new GoogleTagSetup.default(targeting, {
        singleRequest: true,
        syncRendering: false,
        addOns: [ 'interstitial' ]
      });
    });
  });
</script>

  <script src="../js/google.com_recaptcha_apifb77.js"></script>
  <!-- Bombora script start -->
  <script>
    (function(f,i,c){var a=decodeURIComponent,e="",l="",o="||",g=";;",h="split",b="length",j="indexOf",k=0,n="localStorage",m="_ccmdt";f[c]=f[c]||{};function d(q){var p;if(f[n]){return f[n][q]||""}else{p=i.cookie.match(q+"=([^;]*)");return(p&&p[1])||""}}f[c].us={};e=a(d(m))[h](o);k=e[b];if(k>0){while(k--){l=e[k][h]("=");if(l[b]>1){if(l[1][j](g)>-1){f[c].us[l[0]]=l[1][h](g);f[c].us[l[0]].pop()}else{f[c].us[l[0]]=l[1]}}}}})(window,document,"_ml");

    (function (w,d,t) {
      _ml = w._ml || {};
      _ml.eid = '88900';
      _ml.informer = {
        callback: function (gaSet,gaSend) { //call back when profile is loaded
          if (typeof ga != 'undefined' && _ml.us) {
            _ml.us.tp && _ml.us.tp.length > 0 && ga(gaSet, 'dimension1', _ml.us.tp[0]);
            _ml.us.cr && ga(gaSet, 'dimension2', _ml.us.cr);
            _ml.us.cs && ga(gaSet, 'dimension3', _ml.us.cs);
            _ml.us.dm && ga(gaSet, 'dimension4', _ml.us.dm);
            _ml.us.pc && _ml.us.pc.length > 0 && ga(gaSet, 'dimension5', _ml.us.pc[0]);
            _ml.us.sn && ga(gaSet, 'dimension6', _ml.us.sn);
            _ml.us.dcm  && ga(gaSet, 'dimension7', _ml.us.dcm );
            _ml.us.fa  && ga(gaSet, 'dimension8', _ml.us.fa );
            _ml.us.ins && _ml.us.ins.length > 0 && ga(gaSet, 'dimension9', _ml.us.ins[0]);
            _ml.us.pg && _ml.us.pg.length > 0 && ga(gaSet, 'dimension10', _ml.us.pg[0]);
            _ml.us.edu  && ga(gaSet, 'dimension11', _ml.us.edu );
            _ml.us.ind && ga(gaSet, 'dimension12', _ml.us.ind);

            //send custom event to ga
            ga(gaSend, {'hitType': 'event', 'eventCategory': 'Bombora', 'eventAction': 'Profile Loaded', 'nonInteraction': 1});
          }
        },
        enable: true
      };

      var s, cd, tag; s = d.getElementsByTagName(t)[0]; cd = new Date();
      tag = d.createElement(t); tag.async = 1;
      tag.src = 'https://ml314.com/tag.aspx?' + cd.getDate() + cd.getMonth();
      s.parentNode.insertBefore(tag, s);
    })(window,document,'script');
  </script>
  <!-- Bombora script end -->
<script>var _document$querySelect, _document$querySelect2;

var $hasLogViewMeta = (_document$querySelect = document.querySelector('meta[name=has-log-view]')) === null || _document$querySelect === void 0 ? void 0 : _document$querySelect.getAttribute('content');
var $logViewUrlMeta = (_document$querySelect2 = document.querySelector('meta[name=log-view-url]')) === null || _document$querySelect2 === void 0 ? void 0 : _document$querySelect2.getAttribute('content');

if ($hasLogViewMeta === 'true') {
  var baseLogUrl = (typeof $logViewUrlMeta === "undefined" ? window.location.pathname : $logViewUrlMeta).replace(/(\d+)-.*$/, '$1'); 
  var logUrl = baseLogUrl + '/log_view' + window.location.search;

  if (typeof navigator.sendBeacon === 'function') {
    navigator.sendBeacon(logUrl);
  } else {
    // Gotta love IE
    var request = new XMLHttpRequest();
    request.open('../post-6.html', logUrl, true);
    request.setRequestHeader('Content-Type', 'application/x-www-form-urlencoded; charset=UTF-8');
    request.send();
  }
}</script>
  </head>
  <body data-controller="articles" data-action="show" data-article-requires-registration="false" data-article-requires-subscription="false" data-prestitial-ad="false" data-poststitial-ad="false" data-show="false" data-max-visits="3" data-max-duration="1">
    
    
    
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TGFRZQGR"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
    <section class="cookie-policy" id="cookie-policy"><div class="cookie-policy__body"><p>We use cookies to provide you with a better experience. By continuing to browse the site you are agreeing to our use of cookies in accordance with our <a class="ec-cookie-policy__link" href="../privacy.html">Cookie Policy</a>.</p>
</div><span class="cookie-policy__close" id="cookie-policy-close"></span></section>
      <div id="div-gpt-ad-wallpaper" class="ad-wallpaper"></div>
  <div id="div-gpt-ad-cover" class="ad-cover"></div>

  <!-- MV Modal Begin-->
  <div id="myModal" class="modal">

    <!-- Modal content -->
    <div class="modal-content">
        <span class="close">&times;</span>
        <iframe id="mvif" src="#" width="100%" height="90%" frameborder="0"></iframe>
    </div>

    <input type="hidden" id="furl" name="furl" value="https://www.b2bmediaportal.com/dynamicregister16/register.aspx?fid=SIJFS&amp;key=WS_POPUP" />

    <link href="../css/cfmodal.css" rel="stylesheet" type="text/css" />

    <script src="../js/cfmodal.js" type="text/javascript"></script>
  </div>
  <!-- MV Modal End-->
  <div class="document">
    <div class="site-wrapper">
      <div class="ad-top-leaderboard" id="div-gpt-ad-top-leaderboard"></div><div id="top-header"><div class="social-icons"><div class="social-text">Stay Connected :</div><div id="header-social"><div class="editorial-content"><div class="editorial-content__details"><editorial-content__body class="body"><a class="ec-linkedin-link" target="_blank" href="https://www.linkedin.com/groups/8429851/"></a><a class="ec-twitter-link" target="_blank" href="https://twitter.com/SIJupdates"></a><a class="ec-facebook-link" target="_blank" href="https://www.facebook.com/signalintegrityjournal/"></a></editorial-content__body></div></div></div></div><div class="login-link"><div id="user-links"><ul class="user-actions" id="user-actions"><li class="user-actions-level1__item"><a class="user-actions__signin-link" href="https://www.b2bmediaportal.com/hhp/auth.aspx?f=SIJ">Login</a></li><li class="user-actions-level1__item"><a class="user-actions__signout-link" href="https://www.b2bmediaportal.com/hhp/auth.aspx?f=SIJ">Logout</a></li></ul></div></div></div><header class="main-header"><div class="main-header__row desktop-header"><a class="hamburger-nav-link main-header__nav-link" id="hamburger-nav-link" href="#"></a><div class="main-header__logo">
  <a class="main-header__logo-image" href="../index.html">
    <img class="main-header__logo-image-media" alt="Signal Integrity Journal" loading="lazy" src="../svg/signal_logo.svg" />
</a></div>
<div id="nav_logo"><div class="main-header__logo">
  <a class="main-header__logo-image" href="../index.html">
    <img class="main-header__logo-image-media" alt="Signal Integrity Journal" loading="lazy" src="../svg/signal_logo.svg" />
</a></div>
</div><div id="main-header-desktop"><div class="main-header__search"><div id="quick-search" class="quick-search">
  <form id="quick-search-form" class="quick-search__form" action="https://www.signalintegrityjournal.com/search" method="get">
    <input class="quick-search__search-field" type="search" name="q" placeholder="Search" tabindex="1">
    <button class="quick-search__button" aria-label="Search"></button>
  </form>
</div></div></div><div class="main-header__custom-links" id="custom_links"><!-- Custom header links can be added here --></div><a id="subscribe_link" class="top-navigation__subscribe-link" href="https://www.b2bmediaportal.com/dynamicregister16/register.aspx?fid=SIJF&amp;status=NEW">Subscribe</a></div><nav class="main-header__primary-nav main-nav main-nav--horizontal"><div class="main-header__nav-logo-container">
  <a alt="Signal Integrity Journal" class="main-header__nav-logo" href="../index.html"><img class="epub-responsive-image" src="../jpg/nav_logo.jpg" loading="lazy" alt="Nav logo" /></a>
</div>
<div class='navigation' id='main-nav'><ul class='level1'><li class='level1-li first '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: News|url: /articles/topic/3955-industry-news" class="link2" href="../3955-industry-news.html">News</a></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Channels|url: " class="no_link">Channels</a><ul class='level2'><li class='level2-li first '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Signal Integrity|url: /topics/3870-signal-integrity" class="link1" href="../3870-signal-integrity.html">Signal Integrity</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Power Integrity|url: /topics/3871-power-integrity" class="link1" href="../3871-power-integrity.html">Power Integrity</a></li><li class='level2-li  last'><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: EMC/EMI|url: /topics/3872-emc-emi" class="link1" href="../3872-emc-emi.html">EMC/EMI</a></li></ul></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Elearning|url: /elearning" class="link2" href="../elearning.html">Elearning</a><ul class='level2'><li class='level2-li first '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Webinars|url: /events/category/3929" class="link1" href="../3929.html">Webinars</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Archived Webinars &amp; Events|url: https://www.signalintegrityjournal.com/events/range/archive" class="link1" href="../archive.html">Archived Webinars &amp; Events</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: eBook Library|url: /eBooks" class="link1" href="../ebooks.html">eBook Library</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: White Papers|url: /articles/topic/3961-white-papers-and-app-notes" class="link1" href="../3961-white-papers-and-app-notes.html">White Papers</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Sponsored Content|url: /articles/topic/3957-sponsored-content" class="link1" href="../3957-sponsored-content.html">Sponsored Content</a></li><li class='level2-li  last'><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: SIJ University|url: https://www.signalintegrityjournal.com/articles/3546" class="link1" href="../3546-sij-university.html">SIJ University</a></li></ul></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Events|url: /events" class="link2" href="../events.html">Events</a><ul class='level2'><li class='level2-li first '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Trade Shows|url: /events/category/3928" class="link1" href="../3928.html">Trade Shows</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Webinars|url: /events/category/3929" class="link1" href="../3929.html">Webinars</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Archived Webinars &amp; Events|url: https://www.signalintegrityjournal.com/events/range/archive" class="link1" href="../archive.html">Archived Webinars &amp; Events</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: IEEE MTT-S IMS|url: https://ims-ieee.org/" class="link1" href="https://ims-ieee.org/">IEEE MTT-S IMS</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: EDI CON Online|url: https://www.edicononline.com/" class="link1" href="https://www.edicononline.com/">EDI CON Online</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: EDI CON China|url: https://www.ediconchina.com/" class="link1" href="https://www.ediconchina.com/">EDI CON China</a></li><li class='level2-li  last'><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: EDI CON Across China|url: https://www.ediconacrosschina.com/" class="link1" href="https://www.ediconacrosschina.com/">EDI CON Across China</a></li></ul></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Community|url: " class="no_link">Community</a><ul class='level2'><li class='level2-li first '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Blogs|url: /blogs" class="link1" href="../blogs.html">Blogs</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Editorial Advisory Board|url: /articles/651" class="link1" href="../651-sij-editorial-advisory-board.html">Editorial Advisory Board</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Signal &amp; Power Integrity LinkedIn Group|url: https://www.linkedin.com/groups/8429851/" class="link1" href="https://www.linkedin.com/groups/8429851/">Signal &amp; Power Integrity LinkedIn Group</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: LinkedIn|url: https://www.linkedin.com/company/11284721/" class="link1" href="https://www.linkedin.com/company/11284721/">LinkedIn</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Twitter|url: https://twitter.com/SIJupdates" class="link1" href="https://twitter.com/SIJupdates">Twitter</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Facebook|url: https://www.facebook.com/signalintegrityjournal/" class="link1" href="https://www.facebook.com/signalintegrityjournal/">Facebook</a></li><li class='level2-li  last'><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Instagram|url: https://www.instagram.com/signalintegrityjournal/" class="link1" href="https://www.instagram.com/signalintegrityjournal/">Instagram</a></li></ul></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Resources|url: " class="no_link">Resources</a><ul class='level2'><li class='level2-li first '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Buyer&#39;s Guide|url: /directories/3891-buyer-s-guide" class="link1" href="../3891-buyer-s-guide.html">Buyer&#39;s Guide</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Podcasts|url: https://podcasts.signalintegrityjournal.com/" class="link1" href="https://podcasts.signalintegrityjournal.com/">Podcasts</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Authors|url: https://www.signalintegrityjournal.com/authors" class="link1" href="../authors.html">Authors</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: SI/PI/EMI Consultants|url: /articles/328" class="link1" href="../328-list-of-si-pi-and-emi-consultants.html">SI/PI/EMI Consultants</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: SI/PI Fundamentals|url: /blogs/12-fundamentals" class="link1" href="../12-fundamentals.html">SI/PI Fundamentals</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: SnapEDA Free Models|url: https://www.snapeda.com/" class="link1" href="https://www.snapeda.com/">SnapEDA Free Models</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Videos|url: /media/videos" class="link1" href="../videos.html">Videos</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Photo Galleries|url: /media/photos" class="link1" href="../photos.html">Photo Galleries</a></li><li class='level2-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Submit an Article|url: /submissions" class="link1" href="../submissions.html">Submit an Article</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: About Us|url: https://www.signalintegrityjournal.com/aboutus" class="link1" href="../aboutus.html">About Us</a></li><li class='level2-li  last'><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Contact Us|url: https://www.signalintegrityjournal.com/contactus" class="link1" href="../contactus.html">Contact Us</a></li></ul></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Advertise|url: /advertise" class="link2" href="../advertise.html">Advertise</a><ul class='level2'><li class='level2-li first '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Media Kit/Deliverables|url: /advertise" class="link1" href="../advertise.html">Media Kit/Deliverables</a></li><li class='level2-li  last'><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Sales Contacts|url: https://www.signalintegrityjournal.com/contactus" class="link1" href="../contactus.html">Sales Contacts</a></li></ul></li><li class='level1-li  last'><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Print|url: " class="no_link">Print</a><ul class='level2'><li class='level2-li first '><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Archived Issues|url: /archivedissues" class="link1" href="../archivedissues.html">Archived Issues</a></li><li class='level2-li  '><a target="_blank" data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Subscribe|url: https://www.b2bmediaportal.com/dynamicregister16/register.aspx?&amp;fid=SIJF&amp;status=new" class="link1" href="https://www.b2bmediaportal.com/dynamicregister16/register.aspx?&amp;fid=SIJF&amp;status=new">Subscribe</a></li><li class='level2-li  last'><a data-background-image="" data-eventname="nav-menu-main-nav" data-eventcategory="click" data-eventaction="main-nav-link" data-eventlabel="text: Latest Issue|url: /latestissue" class="link1" href="../latestissue.html">Latest Issue</a></li></ul></li></ul></div></nav><div class="main-header__row mobile-header"><div id="main-header-tablet"><div class="main-header__search"><div id="quick-search" class="quick-search">
  <form id="quick-search-form" class="quick-search__form" action="https://www.signalintegrityjournal.com/search" method="get">
    <input class="quick-search__search-field" type="search" name="q" placeholder="Search" tabindex="1">
    <button class="quick-search__button" aria-label="Search"></button>
  </form>
</div></div></div></div></header>
      <div class="container">
        



  <article class="main-body page-article-show ">
    <div id="breadcrumbs" class="breadcrumbs"><a class="" href="../index.html">Home</a> &raquo; Keysight Technologies to Demonstrate Latest EMC & Signal Integrity Solutions at EMC 2017</div>

    <span class="topics"><a class="topic" href="../3872-emc-emi.html">EMC/EMI</a><span class="del"> </span><a class="topic" href="../3874-industry-news.html">Industry News</a></span>


    <h1 class="headline">Keysight Technologies to Demonstrate Latest EMC & Signal Integrity Solutions at EMC 2017</h1>


    
<div class="post-meta">
  <div class="date article-summary__post-date">August 3, 2017</div>
  



  <div class="comment-count article-summary__comment-count"><a title="Keysight Technologies to Demonstrate Latest EMC &amp; Signal Integrity Solutions at EMC 2017" class="more" href="497-keysight-technologies-technical-experts-discuss-demonstrate-latest-electromagnetic-compatibility-techniques-signal-integrity-solutions-at-emc-2017.1#comments-container">0 Comments</a></div>
</div>

    <div class="article-toolbar">

  <section class="social-share" data-url="" id="social-share__0"><div class="social-share__facebook"></div><div class="social-share__twitter"></div><div class="social-share__reddit"></div><div class="social-share__linkedin"></div><div class="social-share__email"><a onclick="return popEmail(&#39;/emails/send_to_friend/articles/497&#39;)" class="social-share__email-link" aria-label="email share" href="#"></a></div><div class="social-share__print"><a class="social-share__print-link" target="_blank" aria-label="print" href="497-keysight-technologies-technical-experts-discuss-demonstrate-latest-electromagnetic-compatibility-techniques-signal-integrity-solutions-at-emc-2018.1"></a></div></section>

 </div>


    

    

  <div class="image"><img alt="EMC2017" loading="lazy" src="../jpg/emc2017_logoa42a.jpg" /></div>


    <div class="content">

      <div class="body gsd-paywall article-body"><table border="0" cellpadding="0" cellspacing="0" style="width:636px;" width="636">
	<tbody>
		<tr>
			<td style="width:114px;">
			<p>What:</p>

			<p> </p>
			</td>
			<td style="width:522px;">
			<p>Keysight’s electromagnetic and signal and power integrity experts will be available at the <a href="http://www.keysight.com/main/eventDetail.jspx?cc=US&amp;lc=eng&amp;ckey=2157747&amp;nid=-35198.0.08&amp;id=2157747">2017 IEEE International Symposium on Electromagnetic Compatibility, Signal and Power Integrity (EMC 2017)</a> to discuss a range of topics, including:</p>

			<ul>
				<li>         Standards-compliant EMI measurements using signal analyzer-based diagnostics to 44 GHz and higher, with an external mixer</li>
				<li>         Millimeter-wave support using the <a href="http://www.keysight.com/en/pdx-x201870-pn-N9038A/mxe-emi-receiver-3-hz-to-44-ghz?cc=US&amp;lc=eng">N9038A MXE EMI receiver</a>
</li>
				<li>         Pre-compliance measurement/diagnostic evaluation using the <a href="http://www.keysight.com/en/pd-1906913-pn-N6141A/emi-measurement-application?cc=US&amp;lc=eng">N6141A EMI measurement application</a> with an X-Series signal analyzer</li>
				<li>         Simulating emission levels versus frequency using <a href="http://www.keysight.com/find/eesof-empro">3D EMPro software</a>, and comparing those levels to common FCC, CISPR, and other EMI emissions standards</li>
				<li>         <a href="http://www.keysight.com/en/pd-2728835-pn-W2222BP/power-integrity-bundle-ads-core-transconv-harmonic-balance-layout-pipro">Power-integrity ADS simulation</a> using state-space average, DC-DC converter modeling with PCB effects, and milliohm impedance measurements for flat impedance design using the <a href="http://www.keysight.com/en/pdx-x201771-pn-E5061B/ena-vector-network-analyzer?nid=-32496.1150148.00&amp;cc=US&amp;lc=eng">E5061B ENA network analyzer</a>
</li>
				<li>         Multi-channel analysis of high-speed digital interconnects using <a href="http://www.keysight.com/find/plts">Physical Layer Test System</a> (PLTS) software as part of the PXI-VNA based Digital Interconnect Test Solution to quickly and accurately characterize high-density, high-speed cables, connectors, and backplanes</li>
			</ul>

			<p>Heidi Barnes, senior applications engineer at Keysight and DesignCon Engineer of the Year, will participate in the following activities:</p>

			<ul>
				<li>         Partake in the "Development of a PCB Kit for S-Parameter De-Embedding Algorithms Verification” technical session, on Thursday, Aug. 10 at 8:30 a.m.</li>
				<li>         Present at the “Mesh Conforming Electro-Thermal Co-Analysis with Application to PCB Power Integrity” workshop on Thursday, Aug. 10 at 10:30 a.m.</li>
				<li>         Present the paper, “Design Considerations and Acceptance Criteria for Test Fixtures,” Friday, Aug. 11, at 1:45 p.m.</li>
				<li>         Chair the “Electrical Characterization of a High-Speed Interconnect Using the IEEE P370 Standard” workshop on Friday, Aug. 11 at 5:00 p.m.</li>
			</ul>
			</td>
		</tr>
		<tr>
			<td style="width:114px;">
			<p>When:</p>

			<p> </p>
			</td>
			<td style="width:522px;">
			<p>Aug. 7–11</p>
			</td>
		</tr>
		<tr>
			<td style="width:114px;height:54px;">
			<p>Where:</p>

			<p> </p>
			</td>
			<td style="width:522px;height:54px;">
			<p>Booth 509, Gaylor National Resort and Convention Center, National Harbor, Maryland</p>
			</td>
		</tr>
		<tr>
			<td style="width:114px;height:43px;">
			<p>Additional Information:</p>
			</td>
			<td style="width:522px;height:43px;">
			<p><a href="http://www.keysight.com/main/eventDetail.jspx?cc=US&amp;lc=eng&amp;ckey=2157747&amp;nid=-35198.0.08&amp;id=2157747">Keysight at EMC 2017</a></p>

			<p><a href="http://www.emc2017.emcss.org/">http://www.emc2017.emcss.org</a></p>
			</td>
		</tr>
	</tbody>
</table><p>Additional information about Keysight Technologies is available in the newsroom at <a href="http://www.keysight.com/go/news">www.keysight.com/go/news</a> and on <a href="http://www.facebook.com/keysight">Facebook</a>, <a href="https://plus.google.com/+keysight/posts">Google+</a>, <a href="http://www.linkedin.com/company/keysight-technologies">LinkedIn</a>, <a href="https://www.twitter.com/keysight_news">Twitter</a> and <a href="http://www.youtube.com/user/keysight">YouTube</a>.</p><p> </p><p>CONTACTS:</p><p>Geri Lynne LaCombe, Americas<br>
+1 303 662 4748<br>
<a href="mailto:geri_lacombe@keysight.com">geri_lacombe@keysight.com</a></p>
<p>Sarah Calnan, Europe<br>
+44 (118) 927 5101<br>
<a href="mailto:sarah_calnan@keysight.com">sarah_calnan@keysight.com</a></p><p>Connie Wong, Asia<br>
+852 3197-7818<br>
<a href="mailto:connie-ky_wong@keysight.com">connie-ky_wong@keysight.com</a></p></div>
      <div class="pager">
  
  
<form class="page-number-form" action="https://www.signalintegrityjournal.com/articles/497-keysight-technologies-technical-experts-discuss-demonstrate-latest-electromagnetic-compatibility-techniques-signal-integrity-solutions-at-emc-2017" accept-charset="UTF-8" method="get"><input name="utf8" type="hidden" value="&#x2713;" />
  <label for="page-num" class="page-number-form__label">Jump to Page:</label>
  <input type="number" name="page" id="page-num" value="1" class="page-number-form__input" />
  <input type="submit" name="commit" value="Go" class="page-number-form__submit" data-disable-with="Go" />
</form>
</div>



    </div>

      <div class="related-articles-container">
        <div class="records show">
          <h3 class="current">Related Articles</h3>

            <div class="record">
              <h2 class="headline"><a title="Rohde &amp; Schwarz will demonstrate its comprehensive expertise in EMC test and measurement at EMV 2018" href="../754-rohde-schwarz-will-demonstrate-its-comprehensive-expertise-in-emc-test-and-measurement-at-emv-2018.html">Rohde &amp; Schwarz will demonstrate its comprehensive expertise in EMC test and measurement at EMV 2018</a></h2>
            </div>
            <div class="record">
              <h2 class="headline"><a title="EMV 2019: Rohde &amp; Schwarz Adds New Automated EMC Test Solutions to Its EMC Test Portfolio" href="../1171-emv-2019-rohde-schwarz-adds-new-automated-emc-test-solutions-to-its-emc-test-portfolio.html">EMV 2019: Rohde &amp; Schwarz Adds New Automated EMC Test Solutions to Its EMC Test Portfolio</a></h2>
            </div>
        </div>
      </div>

    


  
<script src="../js/commentsfb77.js"></script>

<a name="comments_anchor"></a>
<a name="comments"></a>
<div class="box4 comment" id="comments-container">
	<div class="records" id="add-comment">
		<div id="comment_form_wrapper">
  <div class="record">
    <div id="comment_notice" class="warning"></div>
    <a name="comment_form"></a>
      You must <a href="https://www.b2bmediaportal.com/hhp/auth.aspx?f=SIJ">login</a> or <a href="https://www.b2bmediaportal.com/dynamicregister16/register.aspx?fid=SIJF&amp;status=NEW">register</a> in order to post a comment.
  </div>
</div>


	</div>
	<div class="records" id="comment-list" data-comment-location="/articles/497-keysight-technologies-technical-experts-discuss-demonstrate-latest-electromagnetic-compatibility-techniques-signal-integrity-solutions-at-emc-2017/comments"></div>
	<div id="report-abusive-comment-form" style="display: none;">
		<div class="modal">
			<a class="close"></a>
			<h2>Report Abusive Comment</h2>
			<form class="form" id="comment_flag_form" action="https://www.signalintegrityjournal.com/comments/flag/article/" accept-charset="UTF-8" method="post"><input name="utf8" type="hidden" value="&#x2713;" /><input type="hidden" name="_method" value="put" /><input type="hidden" name="authenticity_token" value="VPonww00Mpn5Qsp/BQGnAuQa9tBJx2IEvTeiJoM3MUJwOWrlm5jQAMr4qr0k7cp/Tq0/iVdtUuc3hv/4yPHFtw==" />
				<label for="reason">Thank you for helping us to improve our forums. Is this comment offensive? Please tell us why.</label>
				<textarea name="reason" id="reason" cols="40" rows="5">
</textarea>
				<p><input type="submit" name="commit" value="Submit Report" rel="nofollow" class="button" data-disable-with="Submit Report" /></p>
</form>		</div>
	</div>
	<script type="text/javascript">
		function initReportAbusiveCommentForm () {
			$("#report-abusive-comment-form").overlay({
				top: 'center',
				expose: { color: '#000', loadSpeed: 200, opacity: 0.6 },
				closeOnClick: true
			});

			$("#comment-list").delegate (".modalInput", "click", function(e) {
				e.preventDefault();
				e.stopPropagation();
				$("#comment_flag_form").attr ("action", "/comments/flag/article/" + e.target.href.split (/\#id=/)[1]);
				$("#report-abusive-comment-form").overlay().load();
			});
		}
		$(document).ready(
			function () {
				if (window.customInitReportAbusiveCommentForm) {
					window.customInitReportAbusiveCommentForm ();
				}
				else {
					initReportAbusiveCommentForm ();
				}
			}
		);
	</script>
</div>


</article>




            <aside class="main-sidebar">
    <div class="newsletter-cta"><div class="newsletter-cta__title">Sign up for Signal Integrity Journal Newsletters</div><div class="newsletter-cta__button"><a class="newsletter-cta__link" href="https://www.b2bmediaportal.com/dynamicregister16/register.aspx?fid=SIJF&amp;status=NEW">Subscribe</a></div></div>
    <div class="div-gpt-ad-top-sidebar int-ad-top-sidebar" id="div-gpt-ad-top-sidebar"></div>
    
    <div class="sidebar-buyers-guide"><div class="sidebar-buyers-guide__title"><h2 class="sidebar-buyers-guide__title-text"><a href="../3891.html">Buyer&#39;s Guide</a></h2></div><span class="sidebar-buyers-guide__description">  <div class="editorial-content home-buyers-guide-info records">

    <div class="editorial-content__details record">
      <div class="editorial-content__body body">With our Buyer's Guide, you can find vendors for the latest in RF and microwave article highlights, products and news direct from the listed companies.</div>
    </div>
  </div>
<h5 class="sidebar-buyers-guide__title" id="sidebar-buyers-guide__title-link"><a href="../3391-the-road-from-1-gbps-nrz-to-224-gbps-pam4b9b9.html">Featured Listing</a></h5></span><a class="sidebar-buyers-guide__image-link" href="../285-saelig-integrity.html"><img class="sidebar-buyers-guide__image" src="../jpg/logo3bdf.jpg" loading="lazy" alt="Logo" /></a><h4 class="sidebar-buyers-guide__headline"><a class="sidebar-buyers-guide__link" href="../tiers.html">Get Listed In The Directory</a></h4></div>
    <section class="sidebar-popular-posts ">
  <h1 class="sidebar-popular-posts__title"><a class="sidebar-popular-posts__title-link" href="../3814-featured-stories.html">Popular Posts</a></h1><ul class="sidebar-popular-posts__items">
    
<li class="sidebar-popular-posts__item">
  <div class="sidebar-popular-posts__item-container"><div class="sidebar-popular-posts__image"><img class="image-thumb" alt="Eric Bogatin Blog 11-21-24.jpg" title="Eric Bogatin Blog 11-21-24.jpg" loading="lazy" src="../jpg/eric-bogatin-blog-11-21-24d156.jpg" /></div><h1 class="sidebar-popular-posts__headline"><a class="sidebar-popular-posts__article-title-link" href="../3773-lifelong-learning-resources-for-sij-readers.html">Lifelong Learning: Resources for SIJ Readers</a></h1></div>
</li>  
<li class="sidebar-popular-posts__item">
  <div class="sidebar-popular-posts__item-container"><div class="sidebar-popular-posts__image"><img class="image-thumb" alt="BitifEye" title="BitifEye_WP_TR08_STARTSelfAdaptingToolFor_Unakafov_Cvr150.jpg" loading="lazy" src="../jpg/bitifeye_wp_tr08_startselfadaptingtoolfor_unakafov_cvr1500511.jpg" /></div><h1 class="sidebar-popular-posts__headline"><a class="sidebar-popular-posts__article-title-link" href="3789-start-for-pam-4-and-higher-self-adapting-tool-for-automated-receiver-testing-error-analysis-helps-find-failures-in-transmission-link-design.44.dela">START for PAM 4 and higher: Self-Adapting Tool for Automated Receiver Testing - Error Analysis Helps Find Failures in Transmission Link Design </a></h1></div>
</li>  
<li class="sidebar-popular-posts__item">
  <div class="sidebar-popular-posts__item-container"><div class="sidebar-popular-posts__image"><img class="image-thumb" alt="Langer EMV Cover 12-2-24.jpg" title="Langer EMV Cover 12-2-24.jpg" loading="lazy" src="../jpg/langer-emv-cover-12-2-24b0c4.jpg" /></div><h1 class="sidebar-popular-posts__headline"><a class="sidebar-popular-posts__article-title-link" href="../3777-ts-23-set-troublestar-for-esd-burst-troubleshooting.html">Coming Soon to Langer EMV-Technik GmbH: TroubleStar for ESD/Burst Troubleshooting, Mini Burst Field Generators, and SDK for Linux</a></h1></div>
</li>  

</ul>
</section>
    <div class="div-gpt-ad-bg-bottom-sidebar" id="div-gpt-ad-bg-bottom-sidebar"></div>
    <section class="sidebar-featured-videos"><div class="sidebar-featured-videos__wrapper"><section class="sidebar-featured-videos"><div class="sidebar-featured-videos__wrapper"><div class="sidebar-featured-videos__title"><h1 class="sidebar-featured-videos__title-text"><a class="sidebar-featured-videos__title-link" href="../videos.html">Featured Videos</a></h1></div><div class="sidebar-featured-videos__item"><figure class="sidebar-featured-videos__image-wrapper"><a class="sidebar-featured-videos__image-link" href="../176-keysight-ucie-chiplet-phy-designer-demo.html"><img class="sidebar-featured-videos__image" src="../jpg/keysightphyee44.jpg" srcset="https://www.signalintegrityjournal.com/ext/resources/2024/02/12/KeysightPHY.jpg?t=1707771822&amp;width=960 1x, https://www.signalintegrityjournal.com/ext/resources/2024/02/12/KeysightPHY.jpg?1707771822 2x" loading="lazy" alt="Keysightphy" /></a></figure><div class="sidebar-featured-videos__content"><p class="sidebar-featured-videos__title"><a class="sidebar-featured-videos__item-link" href="../176-keysight-ucie-chiplet-phy-designer-demo.html">Keysight UCIe Chiplet PHY Designer Demo</a></p></div></div></div></section><a class="sidebar-featured-videos__more-link" href="../videos.html">See More Videos</a></div></section>
    <section id="featured_products" class="featured_products ">
  <h3 class="featured_products__title"><a class="featured_products__title-link" target="_blank" href="../13.html">Featured products</a></h3><ul class="featured_products__items">
    
<li class="featured_products__item">
  <div class="featured_products__item-container"><div class="featured_products__image"><img class="image-thumb" alt="Saelig 11-18-24.png" title="Saelig 11-18-24.png" width="250" loading="lazy" src="../png/saelig-11-18-24d384.png" /></div><div class="featured_products__container"><h1 class="featured_products__headline"><a class="featured_products__article-title-link" href="../3766-saelig-debuts-siglent-sds7604a-h12-6ghz-4-channel-hd-oscilloscope.html">Saelig Debuts Siglent SDS7604A H12 6 GHz 4-Channel HD Oscilloscope</a></h1><div class="featured_products__authors">By <a href="../382-saelig-company-inc.html">Saelig Company, Inc.</a></div></div></div>
</li>  
<li class="featured_products__item">
  <div class="featured_products__item-container"><div class="featured_products__image"><img class="image-thumb" alt="Innodisk 11-13-24.png" title="Innodisk 11-13-24.png" width="250" loading="lazy" src="../png/innodisk-11-13-2477d1.png" /></div><div class="featured_products__container"><h1 class="featured_products__headline"><a class="featured_products__article-title-link" href="../3763-innodisk-launches-e1s-ssd-to-support-next-generation-edge-computing-and-ai-advancements.html">Innodisk Launches E1.S SSD to Support Next-Generation Edge Computing and AI Advancements</a></h1></div></div>
</li>  
<li class="featured_products__item">
  <div class="featured_products__item-container"><div class="featured_products__image"><img class="image-thumb" alt="Renesas 11-12-24.png" title="Renesas 11-12-24.png" width="250" loading="lazy" src="../png/renesas-11-12-245bd0.png" /></div><div class="featured_products__container"><h1 class="featured_products__headline"><a class="featured_products__article-title-link" href="../3757-renesas-introduces-new-analogpak-programmable-mixed-signal-ics-including-first-low-power-device-with-14-bit-sar-adc.html">Renesas Introduces New AnalogPAK Programmable Mixed-Signal ICs, Including First Low-Power Device with 14-Bit SAR ADC</a></h1><div class="featured_products__authors">By <a href="../359-renesas-electronics-corporation.html">Renesas Electronics Corporation</a></div></div></div>
</li>  
<li class="featured_products__item">
  <div class="featured_products__item-container"><div class="featured_products__image"><img class="image-thumb" alt="Siemens 11-13-24.png" title="Siemens 11-13-24.png" width="250" loading="lazy" src="../png/siemens-11-13-24bd37.png" /></div><div class="featured_products__container"><h1 class="featured_products__headline"><a class="featured_products__article-title-link" href="../3762-siemens-unveils-next-generation-ai-enhanced-electronic-systems-design-software.html">Siemens Unveils Next Generation AI-Enhanced Electronic Systems Design Software </a></h1></div></div>
</li>  

</ul>
</section>
  </aside>

      </div>
      
      <footer class="main-footer" id="main-footer"><div class="ad-bottom-leaderboard" id="div-gpt-ad-bottom-leaderboard"></div><div class="main-footer__top-wrapper"><div class="container"><div class="main-footer__container-wrapper"><div class="main-footer__links" id="footer-logo-address"><div class="footer-logo"><div class="main-header__logo">
  <a class="main-header__logo-image" href="../index.html">
    <img class="main-header__logo-image-media" alt="Signal Integrity Journal" loading="lazy" src="../svg/signal_logo.svg" />
</a></div>
</div><div class="footer-address"><div id="footer-contact">  <div class="editorial-content footer-contact-1 records">

    <div class="editorial-content__details record">
      <div class="editorial-content__body body"><div class="ec-footer-contact__wrapper">
<div class="ec-footer-contact__newline">685 Canton St. Norwood, MA 02062</div>

<div class="ec-footer-contact__newline">Tel: (781) 769-9750 Fax: (781) 769-5037</div>
</div>

<div class="ec-footer-contact__wrapper">
<div class="ec-footer-contact__newline">email: <a href="mailto:editorial@signalintegrityjournal.com">editorial@signalintegrityjournal.com</a></div>
</div>
</div>
    </div>
  </div>
</div></div><div id="footer-social-clone">  <div class="editorial-content footer-social-1 records">

    <div class="editorial-content__details record">
      <div class="editorial-content__body body"><a href="https://www.facebook.com/signalintegrityjournal/" class="ec-facebook-link"></a>
<a href="https://www.linkedin.com/groups/8429851" class="ec-linkedin-link"></a>
<a href="https://twitter.com/SIJupdates" class="ec-twitter-link"></a></div>
    </div>
  </div>
</div></div><div class="main-footer__links" id="footer-links-1"><div class="desktop-table-footer"><div class="footer-links-1-heading">NAVIGATION</div><div class='navigation' id='footer.column.1'><ul class='level1'><li class='level1-li first '><a data-background-image="" data-eventname="nav-menu-footer.column.1" data-eventcategory="click" data-eventaction="footer.column.1-link" data-eventlabel="text: Contact Us|url: /contactus" class="link2" href="../contactus.html">Contact Us</a></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-footer.column.1" data-eventcategory="click" data-eventaction="footer.column.1-link" data-eventlabel="text: Advertise with Us|url: /advertise" class="link2" href="../advertise.html">Advertise with Us</a></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-footer.column.1" data-eventcategory="click" data-eventaction="footer.column.1-link" data-eventlabel="text: Submit an Article|url: /submissions" class="link2" href="../submissions.html">Submit an Article</a></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-footer.column.1" data-eventcategory="click" data-eventaction="footer.column.1-link" data-eventlabel="text: Privacy|url: /privacy" class="link2" href="../privacy.html">Privacy</a></li><li class='level1-li  last'><a data-background-image="" data-eventname="nav-menu-footer.column.1" data-eventcategory="click" data-eventaction="footer.column.1-link" data-eventlabel="text: About Us|url: /aboutus" class="link2" href="../aboutus.html">About Us</a></li></ul></div></div><div class="footer-mobile-nav">  <div class="editorial-content footer-mobile-nav records">

    <div class="editorial-content__details record">
      <div class="editorial-content__body body"><p><a href="../index.html" style="color:#000;">Home</a><br>
<a href="../aboutus.html" style="color:#000;">About Us</a><br>
<a href="../contactus.html" style="color:#000;">Contact Us</a><br>
<a href="../privacy.html" style="color:#000;">Privacy</a></p></div>
    </div>
  </div>
</div></div><div class="main-footer__links" id="footer-links-2"><div class="footer-links-2-heading">USERS</div><div class='navigation' id='footer.column.2'><ul class='level1'><li class='level1-li first '><a data-background-image="" data-eventname="nav-menu-footer.column.2" data-eventcategory="click" data-eventaction="footer.column.2-link" data-eventlabel="text: Online Subscriber Service Center|url: https://www.b2bmediaportal.com/dynamicregister/(S(rxmlum1oexqmgbge3i1txgxr))/register.aspx?fid=SIJCS" class="link2" href="https://www.b2bmediaportal.com/dynamicregister/(S(rxmlum1oexqmgbge3i1txgxr))/register.aspx?fid=SIJCS">Online Subscriber Service Center</a></li><li class='level1-li  '><a data-background-image="" data-eventname="nav-menu-footer.column.2" data-eventcategory="click" data-eventaction="footer.column.2-link" data-eventlabel="text: Register|url: /user/new" class="link2" href="https://www.b2bmediaportal.com/dynamicregister16/register.aspx?fid=SIJF&amp;status=NEW">Register</a></li><li class='level1-li  last'><a data-background-image="" data-eventname="nav-menu-footer.column.2" data-eventcategory="click" data-eventaction="footer.column.2-link" data-eventlabel="text: Sign In|url: /user/login" class="link2" href="https://www.b2bmediaportal.com/hhp/auth.aspx?f=SIJ">Sign In</a></li></ul></div><div class="main-footer__contact-block"><div id="footer-contact-2">  <div class="editorial-content footer-contact-2 records">

    <div class="editorial-content__details record">
      <div class="editorial-content__body body"><!--<p>For <strong>magazine subscriptions and newsletter</strong> customer service:<br>
<br>
Tel: <br>
Email: <a href="mailto:" style="color:#000;"></a></p>--></div>
    </div>
  </div>
</div></div></div></div></div></div><section class="footer-secondary"><div class="container"><div class="main-footer__footer-secondary-wrapper"><div class="footer-secondary__copyright">  <div class="editorial-content footer-copyright-name-1 records">

    <div class="editorial-content__details record">
      <div class="editorial-content__body body"><span class="ec-footer-secondary__copyright-info">Copyright Signal Integrity Journal</span></div>
    </div>
  </div>
 &copy; 2024. All Rights Reserved<div class="footer-secondary__epub-info">Design, Cms, Hosting &amp; Web Development | <a class="epub-link" href="https://www.epublishing.com/">ePublishing</a></div></div><div class="footer-secondary__logos">  <div class="editorial-content footer-logos-1 records">

    <div class="editorial-content__details record">
      <div class="editorial-content__body body"><div class="ec-footer-secondary__logo">
<a href="http://www.microwavejournal.com/" target="_blank"><img src="../png/footer_logo_1.png" style="height: 44px; width: 100px;" alt="microwavejournal"></a></div>

<div class="ec-footer-secondary__logo">
<a href="http://www.ediconchina.com/" target="_blank"><img alt src="../jpg/edi-con-china-footer-logo_v1.jpg" style="width: 150px; height: 100px;"></a></div>

<div class="ec-footer-secondary__logo">
<a href="https://www.edicononline.com/" target="_blank"><img alt="EDI CON Online" src="../jpg/edicon-online-logo_152.jpg" style="width: 100px; height: 71px;"></a></div>

<div class="ec-footer-secondary__logo">
<a href="http://www.horizonhouse.com/" target="_blank"><img src="../png/footer_logo_3.png" style="height: 72px; width: 100px;" alt="horizonhouse"></a></div></div>
    </div>
  </div>
</div></div></div></section></footer>
    </div>
  </div>

      <!-- google structured data -->
  <script type="application/ld+json">{"@context":"http://schema.org","@type":"NewsArticle","headline":"Keysight Technologies to Demonstrate Latest EMC \u0026amp; Signal Integrity Solutions at EMC 2017","description":"\u003cp\u003eKeysight\u0026rsquo;s electromagnetic and signal and power integrity experts will be available at the \u003ca href=\"http://www.keysight.com/main/eventDetail.jspx?cc=US\u0026amp;lc=eng\u0026amp;ckey=2157747\u0026amp;nid=-35198.0.08\u0026amp;id=2157747\"\u003e2017 IEEE International Symposium on Electromagnetic Compatibility, Signal and Power Integrity (EMC 2017)\u003c/a\u003e to discuss a range of topics.\u003c/p\u003e","publisher":{"@type":"Organization","name":"Signal Integrity Journal","logo":{"@type":"ImageObject","url":"https://www.signalintegrityjournal.com/ext/resources/structured-data/sij-logo-structured-data.jpg"}},"image":{"@type":"ImageObject","url":"https://www.signalintegrityjournal.com/ext/resources/images/Logos/emc2017_logo.jpg?t=1498229375\u0026width=696"},"author":null,"datePublished":"2017-08-03T09:24:00-04:00","dateModified":"2017-08-03T10:47:59-04:00","url":"https://www.signalintegrityjournal.com/articles/497-keysight-technologies-technical-experts-discuss-demonstrate-latest-electromagnetic-compatibility-techniques-signal-integrity-solutions-at-emc-2017","keywords":[],"dateCreated":"2017-08-03T09:24:00-04:00","thumbnailUrl":"https://www.signalintegrityjournal.com/ext/resources/images/Logos/emc2017_logo.jpg?t=1498229375\u0026width=696","creator":[]}</script>

    <script async="async">
//<![CDATA[
require(['bundle/main.bundle']);
//]]>
</script>
      <script src="../js/articlefb77.js"></script>
  <script src="../js/jquery.rating.packfb77.js"></script>

  <script>
    $(function(){
      var $image_gallery = $('#photo-gallery');
      if($image_gallery.length !== 0){
        require(['bundle/photo-gallery.bundle'], function(PhotoGallery){
          new PhotoGallery.default('#photo-gallery');
        });
      }

      return false;
    });
  </script>
  <!--MV Script-->
  <script type="text/javascript" src="../js/mvf.js"></script>
  <script type="text/javascript">
    var mvID = '96ADE5DB-CA3E-4EDA-AEA7-C5068303BBE1';
  </script>
  <script type="text/javascript" src="../js/mv.js">
  </script>
  <!--End MV Script-->
<script>require(['jquery','jquery-cookie'], function($){
  $(function() {
    var $cookiePolicy = $('.cookie-policy');

    if(!$.cookie("cookie_policy")){
      $cookiePolicy.show();
      $cookiePolicy.on('click', '#cookie-policy-close', function(evt) {
        evt.preventDefault();
        $.cookie('cookie_policy', 'true', { expires: 30 });
        $cookiePolicy.remove();
      });
      $(document).on('epub.afterMenu', $cookiePolicy, function() {
        $cookiePolicy.prependTo($('.mm-page'));
      });
    }
  });
});</script>
    <script src="../js/clientfb77.js"></script>
    

</body></html>


